/*  Janice-Horne.com styles */
/* RESETS */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* Remember to define focus styles! */
:focus {

}

/* End Resets */
/* IE Hacks*/
div {zoom:1;height:1%;}

/* Britannia Font -- no longer used 
@font-face {
    font-family: janosfont;
    src: url(/assets/fonts/viga-regular.otf);
    font-weight: normal;
}
@font-face {
    font-family: janosfont;
    src: url(/assets/fonts/viga-regular.otf);
    font-weight: bold;
}
*/

html {
	background-color: rgb(224,177,200);
	background:rgb(224,177,200) url(/assets/images/pink_lace_BG.png) no-repeat scroll top right;
	color:rgb(65,65,65);
}

body
{
	margin: 10px 20px 20px 20px;
	padding: 0;
	font-family: garamond, times, serif;
	font-size:14px;
}

p
{
	margin-bottom:.5em;
	line-height: 1.2;
	font-size:110%;
}

div, p, th, td, li, dd, dl, a
{
}

a, .script-link
{
text-decoration:underline;
cursor:pointer;
color:rgb(65,65,65);
}
.no-decoration {
	text-decoration:none;
}
a:hover {}

dt { font-weight: bold; }

ol, li, dl, dt, dd 
{ 
	line-height: 1.5em; 
}

input.num {text-align:right;}


table, th, td, tr {
border: 1pt #aaa solid;
padding: 2pt 6pt;
border-collapse: collapse;

}
table {margin: 10pt auto;}
th {text-align:center;font-weight:bold;font-size:.8em;}
td {text-align:left;}

h1, h2, h3, h4, h5, h6 {
	text-align: left;
	background-color: transparent;
	margin: .125em 0 .05em 0;
	padding:0;
	line-height:.8;
}
h1 { font-size: 800%; }
h2 { font-size: 400%; }
h3 { font-size: 200%; }
h4 { font-size: 175%; }
h5 { font-size: 150%; }
h6 { font-size: 100%; }

h1, h2, h3
{
	font-family: 'Josefin Sans', helvetica, arial, sans-serif;
	font-weight: bold;
	text-align: center;
}
h1 { margin-bottom:6px;line-height: .8;}
#head h1 { line-height: .8; margin-top:.3em;}
h1 a {text-decoration:none;color:rgb(65,65,65);}


img
{
	/* turns off gaps around images */
	border: 0;
}

/* clear any floats */
.clear, .clearer {
    clear:both;
}

#nav, #head, #foot, #content {
    width:80%;
    margin:auto;
    clear:both;
}
#nav ul {
    text-align:center;
}
#nav ul li {
    display:inline;
    font-size:125%;
    font-family:'Josefin Sans', helvetica, sans-serif;
    font-weight:bold;
    padding-right:.2em;
    text-transform:uppercase;
}
#nav ul li a {
    text-decoration:none;
    color:rgb(65,65,65);
}

/* for the subheader part of the content div*/
#content h2 {
    text-align:left;
    line-height:1.5em;
    text-transform:uppercase;
}
#content h3 {
    font-size:150%;
    margin-bottom:1em;
}

/* footer section */
#foot {
	text-align: center;
	margin-top: 2em;
	border-top: 1px solid #aaa;
	padding-top: 1em;
}